# Themes

There are currently 2 themes provided by the Design System, these are:

```tsx
import { light } from '@ucam/design-system/theme';
import { dark } from '@ucam/design-system/theme';
```

In general, you should not have to reference these directly. The current theme can be retrieved from the <Link to="../../useTheme/useTheme">useTheme</Link> Hook.
